# helm upgrade --install nginx-staging stable/nginx-ingress --version=1.30.0 --namespace nginx-staging -f helm-nginx-stg.yaml  --wait --recreate-pods
controller:
  replicaCount: 1
  ingressClass: nginx-staging
  # nodeSelector:
  #   doks.digitalocean.com/node-pool: staging
  
   